package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.OrgaoCancelacion;
import com.rjconsultores.ventaboletos.entidad.OrgaoConcedente;

public interface OrgaoCancelacionDAO extends GenericDAO<OrgaoCancelacion, Integer> {

    public List<OrgaoCancelacion> buscarPorOrgao(OrgaoConcedente orgaoConcedente);

    public List<OrgaoCancelacion> obtenerTodos();
    
    public List<Integer> obtenerTodosIds() ;
}
